<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Omejena garancija za Indijo</title></head><body id=""><div class="header">Pomembne informacije</div><h1>Omejena garancija za Indijo</h1><div>
<p>Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Švedska, ali njene lokalne podružnice v skladu s pogoji te omejene garancije jamčijo, da bo ta izdelek (priložen telefon, tablični računalnik ali dodatna oprema) v času prvotnega nakupa s strani stranke in v nadaljnjem obdobju enega (1) leta brez napak v zasnovi, materialu in izdelavi. Za izdelke, uvedene na trg od 2018, velja garancija šest (6) mesecev od datuma nakupa za vso originalno dodatno opremo, dostavljeno z napravo.</p>
<p>Če v garancijskem obdobju naprava ne deluje ob običajni uporabi in servisu zaradi napak v zasnovi, materialu ali izdelavi, bodo pooblaščeni distributerji ali servisni partnerji družbe Sony v državi/regiji, kjer ste napravo kupili, po svoji presoji napravo popravili, zamenjali ali vam povrnili kupnino za napravo v skladu s pogoji in določili v tem dokumentu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Pri popravilu ali zamenjavi naprave boste morda izgubili nekatere osebne nastavitve, prenose in druge podatke. Sony trenutno v skladu z veljavnimi zakoni, drugimi predpisi ali tehničnimi omejitvami nima pravice, da bi izdelal varnostno kopijo določenih prenosov. Sony ne prevzema nobene odgovornosti za nobene izgubljene podatke in vam ne bo ponudil nadomestila za nobeno tako izgubo. Preden napravo oddate v popravilo ali jo zamenjate, morate vedno ustvariti varnostne kopije vseh podatkov, ki so shranjeni v napravi, kot so prenosi, koledar in stiki.</p></td></tr></table> </div>
</div>
               

            </body></html>